无法登录到网站或增益访问某些网站服务

文章翻译 文章翻译
文章编号: 301455 - 查看本文应用于的产品
展开全部 | 关闭全部

症状

您可能无法登录到特定的网站上,或获取对在特定网站的某些服务的访问权限。在 Web 站点可能会显示一条消息,指出您必须使用受支持的浏览器或您的浏览器不支持框架、 cookie、 java,或由您所运行的 Internet Explorer 的版本支持的一些其他技术。

原因

如果在 Web 站点阻止 beta 版本的 Internet Explorer、 更高版本的使用在 Web 站点尚未经过测试的 Internet Explorer 或有已知的问题与使用该 Web 站点的早期版本的 Internet Explorer 可以会出现此问题。

替代方法

请与网站的管理员联系,以确定 Web 站点是否阻止您使用的有效原因的 Internet Explorer 的版本。在某些种情况下,您可能能够通过升级到更高版本的 Internet Explorer 或通过使用早期版本的 Internet Explorer 卸载变通解决此问题。

有关确定哪个版本的 Internet Explorer 安装在计算机上的其他信息请单击下面文章编号,以查看 Microsoft 知识库中相应的文章:
164539如何确定是否安装了 Internet Explorer 的哪个版本
: 由于某些网站服务 (例如对于银行服务) 的敏感性的网站管理员可能会阻止所有的 beta 版本的 Internet 资源管理器或 $ 它们尚未有机会测试与他们的 Web 站点的服务的 Internet Explorer 的版本。

属性

文章编号: 301455 - 最后修改: 2007年1月31日 - 修订: 3.2
这篇文章中的信息适用于:
  • Microsoft Internet Explorer 5.5 Service Pack 1
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 4.01 Service Pack 1
  • Microsoft Internet Explorer 4.01 Service Pack 2
  • Microsoft Internet Explorer 4.0 128-Bit Edition
  • Microsoft Internet Explorer 3.02
  • Microsoft Internet Explorer 3.01
  • Microsoft Internet Explorer 3.0
  • Microsoft Internet Explorer 2.0
  • Microsoft Internet Explorer 5.5 Service Pack 1
  • Microsoft Internet Explorer 5.5 Service Pack 1
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 5.5 Service Pack 1
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 4.01 Service Pack 1
  • Microsoft Internet Explorer 4.01 Service Pack 2
  • Microsoft Internet Explorer 5.5
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 4.0 128-Bit Edition
  • Microsoft Internet Explorer 3.2
  • Microsoft Internet Explorer 2.0
  • Microsoft Internet Explorer 1.0
  • Microsoft Internet Explorer 5.5 Service Pack 1
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 5.01
  • Microsoft Internet Explorer 6.0?当用于
    • Microsoft Windows 2000 Advanced Server
    • Microsoft Windows 2000 Datacenter Server
    • Microsoft Windows 2000 Professional Edition
    • Microsoft Windows 2000 Server
    • Microsoft Windows NT Server 4.0 Standard Edition
    • Microsoft Windows NT Server 4.0 Terminal Server(终端服务器)
    • Microsoft Windows NT Workstation 4.0 开发员版
    • Microsoft Windows Millennium Edition
    • Microsoft Windows 98 第二版
    • Microsoft Windows 98 Standard Edition
关键字:?
kbmt kbinterop kbnetwork kbprb KB301455 KbMtzh
机器翻译
注意:这篇文章是由无人工介入的微软自动的机器翻译软件翻译完成。微软很高兴能同时提供给您由人工翻译的和由机器翻译的文章, 以使您能使用您的语言访问所有的知识库文章。然而由机器翻译的文章并不总是完美的。它可能存在词汇,语法或文法的问题,就像是一个外国人在说中文时总是可能犯这样的错误。虽然我们经常升级机器翻译软件以提高翻译质量,但是我们不保证机器翻译的正确度,也不对由于内容的误译或者客户对它的错误使用所引起的任何直接的, 或间接的可能的问题负责。
点击这里察看该文章的英文版: 301455
Microsoft和/或其各供应商对于为任何目的而在本服务器上发布的文件及有关图形所含信息的适用性,不作任何声明。 所有该等文件及有关图形均"依样"提供,而不带任何性质的保证。Microsoft和/或其各供应商特此声明,对所有与该等信息有关的保证和条件不负任何责任,该等保证和条件包括关于适销性、符合特定用途、所有权和非侵权的所有默示保证和条件。在任何情况下,在由于使用或运行本服务器上的信息所引起的或与该等使用或运行有关的诉讼中,Microsoft和/或其各供应商就因丧失使用、数据或利润所导致的任何特别的、间接的、衍生性的损害或任何因使用而丧失所导致的之损害、数据或利润不负任何责任。

提供反馈

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com